/* Export Panel */
"Choose folder." = "Choose folder.";

/* Export Panel */
"Export" = "Export";

/* No comment provided by engineer. */
"Import Metrics" = "Import Metrics";

/* No comment provided by engineer. */
"Metrics" = "Metrics";

